## matomo-searchengine-and-social-list 3.13.0

=== debian/changelog ===
matomo-searchengine-and-social-list (3.13.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 02 May 2023 18:56:58 +0200
