=== debian/control ===
Source: matomo-searchengine-and-social-list
Section: php
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
                , phpab
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/matomo-org/searchengine-and-social-list
# not sure whether package is really useful yet, so neither an official maintainer, nor the correct repository
#Vcs-Browser: https://salsa.debian.org/debian/matomo-searchengine-and-social-list
#Vcs-Git: https://salsa.debian.org/debian/matomo-searchengine-and-social-list.git
Rules-Requires-Root: no

Package: matomo-searchengine-and-social-list
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: community-contributed definitions for search engine and social network
 This package contains community-contributed definitions for search
 engine and social network detections list maintained and used by Matomo.
 .
 Definitions of search engines contain several parameters that are required
 to be able to detect which search engine and which search keywords are
 included in a given url.
