## matomo-searchengine-and-social-list 3.14.0

=== debian/changelog ===
matomo-searchengine-and-social-list (3.14.0-2) unstable; urgency=medium

  * debian/control: set correct VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Feb 2024 19:09:56 +0100

matomo-searchengine-and-social-list (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/watch: update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Feb 2024 18:09:56 +0100
