=== debian/control ===
Source: matomo-searchengine-and-social-list
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
		, dh-sequence-phpcomposer
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/matomo-org/searchengine-and-social-list
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-searchengine-and-social-list
Vcs-Git: https://salsa.debian.org/matomo-team/matomo-searchengine-and-social-list.git
Rules-Requires-Root: no

Package: matomo-searchengine-and-social-list
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: ${phpcomposer:description}
 This package contains community-contributed definitions for search
 engine and social network detections list maintained and used by Matomo.
 .
 Definitions of search engines contain several parameters that are required
 to be able to detect which search engine and which search keywords are
 included in a given url.
